/*******************************************************************************
 * FoxDataProvider_Hangers generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDataProvider_Hangers extends FoxDataProvider_ModBase
    transient
    native
    config(Hanger)
    perobjectconfig
    hidecategories(Object,UIRoot);

var config string HangerMIC;
